### Enumeration

# RB PlaylistExportType

#### Declaration

    enum RB.PlaylistExportType

#### Description

No description available.

#### Members

`RB_PLAYLIST_EXPORT_TYPE_UNKNOWN`

  No description available.

  - Value: `0`
  - Available since: 3.0
`RB_PLAYLIST_EXPORT_TYPE_M3U`

  No description available.

  - Value: `1`
  - Available since: 3.0
`RB_PLAYLIST_EXPORT_TYPE_PLS`

  No description available.

  - Value: `2`
  - Available since: 3.0
`RB_PLAYLIST_EXPORT_TYPE_XSPF`

  No description available.

  - Value: `3`
  - Available since: 3.0